count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 381
md5: e1f2a00f13e07eedb37c278c10e09d81
publications: http://rnacentral.org/api/v1/rna/URS0000984EED/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000984EED
sequence: UGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGCAGCGCGGGGCAACCUGGCGGCGAGUGGCGAACGGGUGAGUAAUAUAUCGGAACAUACCCUAGAGUGGGGGAUAACGUAGCGAAAGUUACGCUAAUACCGCAUACGCACUAAGGUGGAAAGUGGGGGAUUCGCAAGAACCUCAUGCUCAUGGAGUGGCCGAUAUCUGAUUAGCUAGUUGGUGAGGUAAAGGCUCACCAAGGCGACGAUCAGUAGCUGGUUUGAGAGAACGACCAGCCACACUGGAACUGAGACACGGUCCAGACUCCCACGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCAAUGCCGCGUGAGUGAAGAAGG
url: http://rnacentral.org/api/v1/rna/URS0000984EED?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000984EED/xrefs?format=yaml
